Update gems
[CDN/metadata.git] / .ruby-version
1 2.4.0